<?php

namespace Assist\Pay;

class LogFormatter extends \Bitrix\Main\Diag\LogFormatter
{
    public function format($message, array $context = []): string
    {
        $formattedMessage = parent::format($message, $context);

        return date('Y-m-d H:i:s') . ': ' . $formattedMessage . PHP_EOL;
    }
}
